edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
XSettingsColor Class Reference

Color data for XSETTINGS. More...

`#include <edelib/XSettingsCommon.h>`

## Public Attributes
unsigned short | red
unsigned short | green
unsigned short | blue
unsigned short | alpha

## Detailed Description

Color data for XSETTINGS.

## Member Data Documentation

unsigned short alpha

alphacolor

unsigned short blue

blue color

unsigned short green

green color

unsigned short red

red color

The documentation for this class was generated from the following file:

- edelib/XSettingsCommon.h